#banner{
    background: #000;
    height: 500px;
}

#banner img{
    height: 500px;
}

.channels{
    margin-top: 23px;
    height: 133px;
    display: flex;
    justify-content: space-between;
}
.channel-logo{
    width: 63px;
}
.channel{
    width: 1110px;
}
.channel ul{
    display: flex;
    justify-content: space-between;
}
.channel ul li{
    height: 133px;
    width: 133px;
    border-radius: 77px;
    border: 2px solid #ddd;
    text-align: center;
    padding: 20px 10px 10px;
    box-sizing: border-box;
}
.channel ul li:hover{
    cursor: pointer;
    color: #c51023;
    border: 2px solid #c51023;
}
.channel ul li:hover .channel-desc{
    color: #c51023;
}
.channel ul li:hover .channel-icon .icon-default{
    display: none;
}

.channel ul li:hover .channel-icon .icon-active{
    display: inline-block;
}
.channel ul li .channel-icon .icon-active{
    display: none;
}

.channel-title{
    margin-top: 8px;
    display: block;
    font-weight: 600;
}
.channel-desc{
    margin-top: 5px;
    color: #666;
    font-size: 12px;
}

.yzsfw{
    margin-top: 60px;
    text-align: center;
}

.card h3{
    margin: 0 auto 40px;
    text-align: center;
    width: 320px;
    height: 60px;
    line-height: 60px;
    box-shadow: 3px 3px 3px 3px #eee;
}

.card{
    margin-top: 60px;
    margin-bottom: 30px;
}

.card ul{
    display: flex;
    justify-content: space-between;
}

.card li{
    width: 260px;
    height: 300px;
    background: #eee;
}

/*语言培训*/
.language-box{
    border: 1px solid #eee;
    width: 100%;
    height: 360px;
    box-sizing: border-box;
    padding: 30px;
}

.language-box li{
    position: relative;
}
.language-box li:hover .expand{
    display: block;
}

@keyframes expand-animation
{
    0%   {background:rgba(255,255,255,.6); height: 0; top:300px}
    100% {background:rgba(255,0,0,.6); height: 300px; top:0}
}

.language-box .expand{
    display: none;
    color: #fff;
    top: 0;
    box-sizing: border-box;
    padding: 20px;
    position: absolute;
    width: 260px;
    height: 300px;
    background-color: rgba(255,0,0,.6);
    animation:expand-animation 1s;
}

.card .ms-box .expand{
    display: none;
    color: #fff;
    top: 0;
    box-sizing: border-box;
    padding: 20px;
    position: absolute;
    width: 220px;
    height: 240px;
    background-color: rgba(255,0,0,.6);
    animation:expand-animation 1s;
}



.zs-box{
    height: 500px;
    box-sizing: border-box;
    padding-top: 60px;
    padding-bottom: 60px;
    display: flex;
    align-items: center;
}

.demo-line{
    padding: 0 20px 0;
    margin: 20px 0;
    line-height: 1px;
    border-left: 500px solid #eee;
    border-right: 500px solid #eee;
    text-align: center;
    color: #eee;
    font-size: 20px;
    font-weight: 600;
}

.zs-box .left{
    width: 600px;
    height: 360px;
    background: #666;
}

.zs-box .right{
    margin-left: -80px;
    width: 500px;
    height: 300px;
    background: #fff;
    border: 1px solid #eee;
    padding: 30px;
    box-sizing: border-box;
}
.zs-box .right .title{
    color: red; font-size: 20px; font-weight: 600;
}
.zs-box .right .desc{
    color: #999;
    line-height: 1.8;
}
.ry-box{
    border: 1px solid #eee;
    padding: 30px;
}

.ry-box ul{
    display: flex;
    justify-content: space-between;
}

.ry-box li{
    width: 270px;
    height: 200px;
}

.ms-box{
    border: 1px solid #eee;
    padding: 30px;
}

.ms-box ul{
    display: flex;
    justify-content: space-between;
}

.ms-box li{
    width: 218px;
    height: 240px;
}

.xw{
    height: 720px;
    display: flex;
    flex-wrap:  wrap;
    justify-content: space-between;
    align-content:  space-around;
}
.xw-box{
    box-sizing: border-box;
    width: 380px;
    border: 2px solid #eee;
    padding-bottom: 10px;
}


.xw-box .title{
    padding-left: 20px;
    box-sizing: border-box;
    height: 50px;
    line-height: 50px;
    width: 100%;
    font-weight: 600;
    border-bottom: 2px solid #c51023;
}
.xw-box .img{
    height: 145px;
    background: #eee;
    margin-bottom: 10px;
}
.xw-box p{
    padding: 0 0 0 20px;
    margin: 0;
}


.box{
    display: flex;
}

/*swiper-wrapper*/
a {
    display: inline-block;
    text-decoration: none
}

li {
    list-style: none
}

.cl:after {
    content: '\20';
    display: block;
    height: 0;
    clear: both
}

.cl {
    *zoom: 1
}

.swiper-container {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 5;
}

.swiper-wrapper {
    position: relative;
    z-index: 10
}

.swiper-slide {
    position: relative;
    text-align: center;
    float: left
}

.swiper-slide a {
    height: 100%;
}

.swiper-slide img {
    vertical-align: middle;
    position: relative
}

.pagination {
    position: absolute;
    width: 100%;
    bottom: .4em;
    z-index: 100
}

.pagination .swiper-pagination-switch {
    display: inline-block;
    height: .6em;
    width: .6em;
    background: #fff;
    border-radius: 50%;
    margin-right: 1em
}

.pagination .swiper-active-switch {
    background: #fe5e52
}
